
		#tinymce.schemaBarev1, .schemaBarev1
		, .schemaBarev1 .zobrazeniMenu
		, #tinymce.schemaBarev1 .zobrazeniMenu
		{background-color:rgba(64,179,79,1);}#tinymce.schemaBarev1 p
		, .schemaBarev1 li
		, .schemaBarev1 p
		, .schemaBarev1 .obsah_boxu
		, .odsBoxRozvr .schemaBarev1 li
		, .odsBoxRozvr .schemaBarev1 p
		, .odsBoxRozvr .schemaBarev1 .obsah_boxu

		{color:rgba(255,255,255,1);}#tinymce.schemaBarev1 a
		, .odsBoxRozvr .schemaBarev1 a
		, .schemaBarev1 a
		,#tinymce.schemaBarev1 a:hover
		, .odsBoxRozvr .schemaBarev1 a:hover
		, .schemaBarev1 a:hover{color:rgba(255,255,255,1);}#tinymce.schemaBarev1 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev1 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev1 .podnadpis_boxu
		, .schemaBarev1 .nadpis_boxu
		, .schemaBarev1 .podnadpis_boxu
		{color:rgba(255,255,255,1);border-color:rgba(255,255,255,0.2);}#tinymce.schemaBarev1 .tlacitko
		, .schemaBarev1 .tlacitko
		, .odsBoxRozvr .schemaBarev1 .tlacitko{background-color:rgba(255,255,255,0.2);padding:13px 24px;border-radius:5px;color:rgba(255,255,255,1);}#tinymce.schemaBarev1 .tlacitko:hover
		, #tinymce.schemaBarev1 .tlacitko.vybrano
		, .schemaBarev1 .tlacitko:hover
		, .schemaBarev1 .tlacitko.vybrano
		, .schemaBarev1 .box.vybrano
		, .odsBoxRozvr .schemaBarev1 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev1 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev1 .box.vybrano
		, #tinymce.schemaBarev1 .box.vybrano{background-color:rgba(255,255,255,0.3);color:rgba(255,255,255,1);border-radius:5px;padding:13px 24px;}
		#tinymce.schemaBarev2, .schemaBarev2
		, .schemaBarev2 .zobrazeniMenu
		, #tinymce.schemaBarev2 .zobrazeniMenu
		{background-color:rgba(64,179,79,1);}#tinymce.schemaBarev2 p
		, .schemaBarev2 li
		, .schemaBarev2 p
		, .schemaBarev2 .obsah_boxu
		, .odsBoxRozvr .schemaBarev2 li
		, .odsBoxRozvr .schemaBarev2 p
		, .odsBoxRozvr .schemaBarev2 .obsah_boxu

		{color:rgba(255,255,255,1);}#tinymce.schemaBarev2 a
		, .odsBoxRozvr .schemaBarev2 a
		, .schemaBarev2 a
		,#tinymce.schemaBarev2 a:hover
		, .odsBoxRozvr .schemaBarev2 a:hover
		, .schemaBarev2 a:hover{color:rgba(255,255,255,1);}#tinymce.schemaBarev2 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev2 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev2 .podnadpis_boxu
		, .schemaBarev2 .nadpis_boxu
		, .schemaBarev2 .podnadpis_boxu
		{color:rgba(255,255,255,1);border-color:rgba(46,128,56,0.4);}#tinymce.schemaBarev2 .tlacitko
		, .schemaBarev2 .tlacitko
		, .odsBoxRozvr .schemaBarev2 .tlacitko{background-color:rgba(64,179,79,1);border:1px solid rgba(255,255,255,0.08);padding:11px 0px;color:rgba(255,255,255,1);}#tinymce.schemaBarev2 .tlacitko:hover
		, #tinymce.schemaBarev2 .tlacitko.vybrano
		, .schemaBarev2 .tlacitko:hover
		, .schemaBarev2 .tlacitko.vybrano
		, .schemaBarev2 .box.vybrano
		, .odsBoxRozvr .schemaBarev2 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev2 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev2 .box.vybrano
		, #tinymce.schemaBarev2 .box.vybrano{background-color:rgba(116,47,0,1);color:rgba(255,255,255,1);border:1px solid rgba(255,255,255,0.08);padding:11px 0px;}.vodorovne_menu.schemaBarev2 ul{border-left:1px solid rgba(0,0,0,0.3);border-right:1px solid rgba(255,255,255,0.08);}.vodorovne_menu.schemaBarev2 ul li a{background-color:rgba(64,179,79,1);border-left:1px solid rgba(255,255,255,0.08);border-right:1px solid rgba(255,255,255,0.08);border-right-color:rgba(0,0,0,0.3);border-bottom-color:rgba(0,0,0,0.3);padding:11px 0px;color:rgba(255,255,255,1);}.vodorovne_menu.schemaBarev2 ul li a:hover{background-color:rgba(116,47,0,1);color:rgba(255,255,255,1);border-left:1px solid rgba(255,255,255,0.08);border-right:1px solid rgba(255,255,255,0.08);padding:11px 0px;}
		#tinymce.schemaBarev3, .schemaBarev3
		, .schemaBarev3 .zobrazeniMenu
		, #tinymce.schemaBarev3 .zobrazeniMenu
		{background-color:rgba(255,255,255,1);}#tinymce.schemaBarev3 p
		, .schemaBarev3 li
		, .schemaBarev3 p
		, .schemaBarev3 .obsah_boxu
		, .odsBoxRozvr .schemaBarev3 li
		, .odsBoxRozvr .schemaBarev3 p
		, .odsBoxRozvr .schemaBarev3 .obsah_boxu

		{color:rgba(0,0,0,1);}#tinymce.schemaBarev3 a
		, .odsBoxRozvr .schemaBarev3 a
		, .schemaBarev3 a
		,#tinymce.schemaBarev3 a:hover
		, .odsBoxRozvr .schemaBarev3 a:hover
		, .schemaBarev3 a:hover{color:rgba(206,83,0,1);}#tinymce.schemaBarev3 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev3 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev3 .podnadpis_boxu
		, .schemaBarev3 .nadpis_boxu
		, .schemaBarev3 .podnadpis_boxu
		{color:rgba(150,61,0,1);border-color:rgba(206,83,0,0.2);}#tinymce.schemaBarev3 .tlacitko
		, .schemaBarev3 .tlacitko
		, .odsBoxRozvr .schemaBarev3 .tlacitko{background-color:rgba(206,83,0,1);padding:7px 14px;border-radius:6px;color:rgba(255,255,255,1);}#tinymce.schemaBarev3 .tlacitko:hover
		, #tinymce.schemaBarev3 .tlacitko.vybrano
		, .schemaBarev3 .tlacitko:hover
		, .schemaBarev3 .tlacitko.vybrano
		, .schemaBarev3 .box.vybrano
		, .odsBoxRozvr .schemaBarev3 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev3 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev3 .box.vybrano
		, #tinymce.schemaBarev3 .box.vybrano{background-color:rgba(150,61,0,1);color:rgba(255,255,255,1);border-radius:6px;padding:7px 14px;}
		#tinymce.schemaBarev4, .schemaBarev4
		, .schemaBarev4 .zobrazeniMenu
		, #tinymce.schemaBarev4 .zobrazeniMenu
		{background-color:rgba(98,154,237,1);}#tinymce.schemaBarev4 p
		, .schemaBarev4 li
		, .schemaBarev4 p
		, .schemaBarev4 .obsah_boxu
		, .odsBoxRozvr .schemaBarev4 li
		, .odsBoxRozvr .schemaBarev4 p
		, .odsBoxRozvr .schemaBarev4 .obsah_boxu

		{color:rgba(255,255,255,1);}#tinymce.schemaBarev4 a
		, .odsBoxRozvr .schemaBarev4 a
		, .schemaBarev4 a
		,#tinymce.schemaBarev4 a:hover
		, .odsBoxRozvr .schemaBarev4 a:hover
		, .schemaBarev4 a:hover{color:rgba(255,255,255,1);}#tinymce.schemaBarev4 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev4 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev4 .podnadpis_boxu
		, .schemaBarev4 .nadpis_boxu
		, .schemaBarev4 .podnadpis_boxu
		{color:rgba(255,255,255,1);border-color:rgba(255,255,255,0.2);}#tinymce.schemaBarev4 .tlacitko
		, .schemaBarev4 .tlacitko
		, .odsBoxRozvr .schemaBarev4 .tlacitko{background-color:rgba(255,255,255,0.2);padding:13px 24px;border-radius:5px;color:rgba(255,255,255,1);}#tinymce.schemaBarev4 .tlacitko:hover
		, #tinymce.schemaBarev4 .tlacitko.vybrano
		, .schemaBarev4 .tlacitko:hover
		, .schemaBarev4 .tlacitko.vybrano
		, .schemaBarev4 .box.vybrano
		, .odsBoxRozvr .schemaBarev4 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev4 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev4 .box.vybrano
		, #tinymce.schemaBarev4 .box.vybrano{background-color:rgba(255,255,255,0.3);color:rgba(255,255,255,1);border-radius:5px;padding:13px 24px;}
		#tinymce.schemaBarev5, .schemaBarev5
		, .schemaBarev5 .zobrazeniMenu
		, #tinymce.schemaBarev5 .zobrazeniMenu
		{background-color:rgba(255,255,255,1);}#tinymce.schemaBarev5 p
		, .schemaBarev5 li
		, .schemaBarev5 p
		, .schemaBarev5 .obsah_boxu
		, .odsBoxRozvr .schemaBarev5 li
		, .odsBoxRozvr .schemaBarev5 p
		, .odsBoxRozvr .schemaBarev5 .obsah_boxu

		{color:rgba(0,0,0,1);}#tinymce.schemaBarev5 a
		, .odsBoxRozvr .schemaBarev5 a
		, .schemaBarev5 a
		,#tinymce.schemaBarev5 a:hover
		, .odsBoxRozvr .schemaBarev5 a:hover
		, .schemaBarev5 a:hover{color:rgba(0,0,0,1);}#tinymce.schemaBarev5 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev5 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev5 .podnadpis_boxu
		, .schemaBarev5 .nadpis_boxu
		, .schemaBarev5 .podnadpis_boxu
		{color:rgba(0,0,0,1);border-color:rgba(46,128,56,0.4);}#tinymce.schemaBarev5 .tlacitko
		, .schemaBarev5 .tlacitko
		, .odsBoxRozvr .schemaBarev5 .tlacitko{background-color:rgba(64,179,79,1);padding:8px 17px;border-radius:5px;color:rgba(255,255,255,1);}#tinymce.schemaBarev5 .tlacitko:hover
		, #tinymce.schemaBarev5 .tlacitko.vybrano
		, .schemaBarev5 .tlacitko:hover
		, .schemaBarev5 .tlacitko.vybrano
		, .schemaBarev5 .box.vybrano
		, .odsBoxRozvr .schemaBarev5 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev5 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev5 .box.vybrano
		, #tinymce.schemaBarev5 .box.vybrano{background-color:rgba(98,154,237,1);color:rgba(255,255,255,1);border-radius:5px;padding:8px 17px;}
		#tinymce.schemaBarev6, .schemaBarev6
		, .schemaBarev6 .zobrazeniMenu
		, #tinymce.schemaBarev6 .zobrazeniMenu
		{background-color:rgba(116,47,0,1);}#tinymce.schemaBarev6 p
		, .schemaBarev6 li
		, .schemaBarev6 p
		, .schemaBarev6 .obsah_boxu
		, .odsBoxRozvr .schemaBarev6 li
		, .odsBoxRozvr .schemaBarev6 p
		, .odsBoxRozvr .schemaBarev6 .obsah_boxu

		{color:rgba(255,255,255,1);}#tinymce.schemaBarev6 a
		, .odsBoxRozvr .schemaBarev6 a
		, .schemaBarev6 a
		,#tinymce.schemaBarev6 a:hover
		, .odsBoxRozvr .schemaBarev6 a:hover
		, .schemaBarev6 a:hover{color:rgba(255,255,255,1);}#tinymce.schemaBarev6 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev6 .nadpis_boxu
		, .odsBoxRozvr .schemaBarev6 .podnadpis_boxu
		, .schemaBarev6 .nadpis_boxu
		, .schemaBarev6 .podnadpis_boxu
		{color:rgba(255,255,255,1);border-color:rgba(255,255,255,0.2);}#tinymce.schemaBarev6 .tlacitko
		, .schemaBarev6 .tlacitko
		, .odsBoxRozvr .schemaBarev6 .tlacitko{background-color:rgba(255,255,255,0.2);padding:13px 24px;border-radius:5px;color:rgba(255,255,255,1);}#tinymce.schemaBarev6 .tlacitko:hover
		, #tinymce.schemaBarev6 .tlacitko.vybrano
		, .schemaBarev6 .tlacitko:hover
		, .schemaBarev6 .tlacitko.vybrano
		, .schemaBarev6 .box.vybrano
		, .odsBoxRozvr .schemaBarev6 .tlacitko:hover
		, .odsBoxRozvr .schemaBarev6 .tlacitko.vybrano
		, .odsBoxRozvr .schemaBarev6 .box.vybrano
		, #tinymce.schemaBarev6 .box.vybrano{background-color:rgba(255,255,255,0.3);color:rgba(255,255,255,1);border-radius:5px;padding:13px 24px;}